Subject: FW: Bill Cordes's father passed away
From: [email-masked]
To: [email-masked]
Date: Fri, 24 Aug 2001 14:12:47 -0700 (PDT)

Shelley, I am assuming you are aware of this.  In case you weren't, I thought I would
	pass it on.  This is Bill's address.  Thanks. Lynn

 -----Original Message-----
From: 	Benner, Martha  
Sent:	Friday, August 24, 2001 4:06 PM
To:	Steele, Patricia
Cc:	Blair, Lynn
Subject:	RE:  Bill Cordes's father passed away

16540 L Street
Omaha, NE  68135-1321

 -----Original Message-----
From: 	Benner, Martha  
Sent:	Friday, August 24, 2001 9:51 AM
To:	Carmen Schmahl (E-mail); Donald Howland (E-mail); Ethel Cockson (E-mail); Mary Johnson (E-mail); Steele, Patricia; Tammy Kovalcik (E-mail)
Subject:	FW: Bill Cordes's father passed away
Importance:	High

 -----Original Message-----
From: 	Becker, Diane  
Sent:	Friday, August 24, 2001 9:33 AM
Subject:	Bill Cordes's father passed away
Importance:	High

 We regret to inform you of the passing of Bill Cordes's father Ray.

The services will held at 11:00 AM on Monday, August 27 at
Heafey-Heafey-Hoffman-Dworak-Cutler Funeral Chapel
7805 West Center Road
391-3900

Visitation will be at the funeral home on Sunday, August 26 from 6:00 to 8:00 PM.